REPO(1)

NAME
repo - repo gc - manual page for repo gc

SYNOPSIS
repo gc

DESCRIPTION
Summary

Cleaning up internal repo state.

OPTIONS

-h, --help
    show this help message and exit

-n, --dry-run
    do everything except actually delete

-y, --yes
    answer yes to all safe prompts

  Logging options:

-v, --verbose
    show all output

-q, --quiet
    only show errors

  Multi-manifest options:

--outer-manifest
    operate starting at the outermost manifest

--no-outer-manifest
    do not operate on outer manifests

--this-manifest-only
    only operate on this (sub)manifest

--no-this-manifest-only, --all-manifests
    operate on this manifest and its submanifests

Run `repo help gc` to view the detailed manual.